body{
    background: #fff;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    margin: 0;
}

.content{
    display: block;
    max-width: 960px;
    margin: 0 auto;
    background: #2f5833;
}

.content .terrasan-logo{
    padding-top: 210px;
    padding-bottom: 150px;
}

.content .terrasan-logo img{
    display: block;
    margin: 0 auto;
    width: 65%;
}

.content .contact{
    text-align: left;
    font-size: 18px;
    max-width: 575px;
    margin: 0 auto;
    margin-top: 40px;
}

.content .contact-mobile{
    display: none;
}

.content .contact, .content .contact-mobile{
    font-size: 18px;
    margin: 40px auto 145px auto;
}

.content .contact .contact-left, .content .contact .contact-right{
    width: 50%;
    float: left;
}

.content .contact a, .content .contact-mobile a{
    text-decoration: none;
    color: #fff;
}

.content .contact span, .content .contact-mobile span{
    font-weight: bold;
}

.content .clear{
    clear: both;
}

.content .claim{
    max-width: 575px;
    display: block;
    margin: 0 auto;
    margin-bottom: 180px;
    font-size: 18px;
}

.content .claim-mobile{
    display: none;
    margin: 0 5% 160px 5%;
}

.content .claim-mobile h2{
    font-weight: normal;
    text-align: center;
}

.content footer{
    padding-bottom: 5px;
}

.content footer ul{
    padding: 0;
    max-width: 640px;
    margin: 0 auto;
    margin-bottom: 10px;
    text-align: center;
}

.content footer ul li{
    display: inline-block;
    font-size: 12px;
}

.content footer ul li:after{
    content: " / ";
    margin-right: 5px;
    margin-left: 5px;
}

.content footer ul li:last-child:after{
    content: "";
}

.content footer span{
    font-weight: bold;
}

@media screen and (max-width: 565px){
    .content .terrasan-logo{
        padding-top: 150px;
        padding-bottom: 85px;
    }

    .content .terrasan-logo img{
        width: 90%;
    }

    .content .contact{
        display: none;
    }

    .content .contact-mobile{
        display: block;
        font-size: 16px;
        margin-bottom: 145px;
    }

    .content .contact-mobile .text-container{
        text-align: left;
        display: block;
        margin-left: 20%;
        margin-right: 20%;
    }

    .content .claim{
        display: none;
    }

    .content .claim-mobile{
        display: block;
    }

    .content footer ul{
        margin: 0 5% 0 5%;
        margin-bottom: 10px;
    }

    .content footer ul li{
        font-size: 12px;
    }

    .content footer ul li:after{
        content: "";
        margin-right: 0;
        margin-left: 0;
    }
}

@media screen and (max-width: 320px){
    .content footer ul li{
        font-size: 10px;
    }
}